Gm版本库

 找回密码
 立即注册

求助 登录器不配套 - 有问必答专区

查看: 306|回复: 3

求助 登录器不配套

[复制链接]
发表于 2019-11-16 00:38:27 | 显示全部楼层 |阅读模式
在这下载的一个1.82魅影火龙版本  所有都没有问题 但是登上配套的登录器之后 却显示登录器版本过低 有很多东西不能显示出来
别的一点问题都没有
回复

使用道具 举报

发表于 2019-11-16 01:18:49 | 显示全部楼层
m2下的KEY和登录器下的KEY 不一致  替换为一致的就可以了
回复 支持 反对

使用道具 举报

 楼主| 发表于 2019-11-16 14:53:58 | 显示全部楼层
本帖最后由 qiaomufan 于 2019-11-16 15:03 编辑
GM版本库 发表于 2019-11-16 01:18
m2下的KEY和登录器下的KEY 不一致  替换为一致的就可以了

谢谢了  现在能登上去了 也能动了 但是现在变成这样了
捕获.JPG

是没解压好吗?
回复 支持 反对

使用道具 举报

发表于 2019-11-17 00:40:01 | 显示全部楼层
黑屏是登录器没配置资源读取规则,不会配置的话到论坛教程区看看教程
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver/手机版/Gm版本库 ( 蜀ICP备20007044号-1 )|网站地图

GMT+8, 2022-1-29 00:57 , Processed in 0.140400 second(s), 21 queries .

Powered by GM版本库 X3.4

© 2001-2011 Comsenz Inc.>  template by gmbbk.com